[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Dependencies for MonoDevelop



I have the exact same problem. Installed FC10 on an Acer Aspire laptop. Installed all updates. Installed Monodevelop, and I can not edit source files. This was done february 2009, the weird thing is that with this same laptop, I had installed FC10 last november 2008 (I had to reformat the hard disk in january 2009) and remember installing Monodevelop and was able to work nicely. Some changes were done to the Monodevelop packages between november 2008 and february 2009?

Any help would be appreciated.

Javier


-- 
This is an email sent via The Fedora Community Portal https://fcp.surfsite.org
https://fcp.surfsite.org/modules/newbb/viewtopic.php?post_id=329026&topic_id=64940&forum=12#forumpost329026
If you think, this is spam, please report this to webmaster fcp surfsite org and/or blame jsoques gmail com 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]